@media only screen and (max-width: 1000px){
		.header_bottom {
		background-color: #0160af;
	}
				}
@media only screen and (min-width: 480px) and (max-width: 768px){
	
	        section.parallax_section_holder{
			height: auto !important;
			min-height: 400px;
		}
		}
@media only screen and (max-width: 768px){
			h1, h1 a {
			font-size: 55px; 			line-height: 58px; 		    letter-spacing: -0.6px; 		}
	
			h2, h2 a {
			font-size: 40px; 			line-height: 40px; 		    letter-spacing: -0.2px; 		}
	
			h3, h3 a {
			font-size: 32px; 			line-height: 32px; 		    letter-spacing: -0.1px; 		}
	
			h4, h4 a {
			font-size: 32px; 			line-height: 32px; 		    letter-spacing: -0.1px; 		}
	
			h5, h5 a {
			font-size: 24px; 			line-height: 24px; 		    letter-spacing: 0px; 		}
	
			h6, h6 a {
			font-size: 21px; 			line-height: 24px; 		    letter-spacing: 0px; 		}
	
	
	
	
	
	
	
	
}
@media only screen and (max-width: 600px) {
			h1, h1 a {
			font-size: 34px; 			line-height: 36px; 		    letter-spacing: -0.4px; 		}
	
			h2, h2 a {
			font-size: 25px; 			line-height: 25px; 		    letter-spacing: -0.1px; 		}
	
			h3, h3 a {
			font-size: 20px; 			line-height: 20px; 		    letter-spacing: -0.1px; 		}
	
			h4, h4 a {
			font-size: 20px; 			line-height: 20px; 		    letter-spacing: -0.1px; 		}
	
			h5, h5 a {
			font-size: 15px; 			line-height: 15px; 		    letter-spacing: 0px; 		}
	
			h6, h6 a {
			font-size: 13px; 			line-height: 15px; 		    letter-spacing: 0px; 		}
	
	
	
	
	
	}
@media only screen and (max-width: 480px){

			section.parallax_section_holder {
			height: auto !important;
			min-height: 400px;
		}
	
				.footer_bottom {
			line-height: 28px;
		}
	
	}